#spheres .circle.home{background: #8aabda}
 #spheres .home{background: url('/img/spheresIconsList.png') -0px -0px;}
#spheres .circle.health{background: #db7b9a}
 #spheres .health{background: url('/img/spheresIconsList.png') -115px -230px;}
#spheres .circle.education{background: #e48d91}
 #spheres .education{background: url('/img/spheresIconsList.png') -230px -0px;}
#spheres .circle.transport{background: #3dc19d}
 #spheres .transport{background: url('/img/spheresIconsList.png') -345px -0px;}
#spheres .circle.economy{background: #73b2b8}
 #spheres .economy{background: url('/img/spheresIconsList.png') -460px -0px;}
#spheres .circle.sport{background: #9a8ec7}
 #spheres .sport{background: url('/img/spheresIconsList.png') -0px -115px;}
#spheres .circle.tourism{background: #c6c6c6}
 #spheres .tourism{background: url('/img/spheresIconsList.png') -115px -115px;}
#spheres .circle.territory{background: #bf97cc}
 #spheres .territory{background: url('/img/spheresIconsList.png') -230px -115px;}
#spheres .circle.culture{background: #3da0c1}
 #spheres .culture{background: url('/img/spheresIconsList.png') -345px -115px;}
#spheres .circle.business{background: #73b2b8}
 #spheres .business{background: url('/img/spheresIconsList.png') -0px -230px;}
#spheres .circle.IT{background: #8aabda}
 #spheres .IT{background: url('/img/spheresIconsList.png') -115px -0px;}
#spheres .circle.population{background: #8dd9e4}
 #spheres .population{background: url('/img/spheresIconsList.png') -230px -230px;}
#spheres .circle.ict{background: #68c1ef}
 #spheres .ict{background: url('/img/spheresIconsList.png') -345px -230px;}
#spheres .circle.insurance{background: #aacc95}
 #spheres .insurance{background: url('/img/spheresIconsList.png') -460px -230px;}
#spheres .circle.ecology{background: #8adac6}
 #spheres .ecology{background: url('/img/spheresIconsList.png') -0px -345px;}
#spheres .circle.justice{background: #debc97}
 #spheres .justice{background: url('/img/spheresIconsList.png') -115px -345px;}
#spheres .circle.judicialSystem{background: #939393}
 #spheres .judicialSystem{background: url('/img/spheresIconsList.png') -230px -345px;}
#spheres .circle.finance{background: #d1c380}
 #spheres .finance{background: url('/img/spheresIconsList.png') -345px -345px;}
#spheres .circle.trade{background: #6fcf8a}
 #spheres .trade{background: url('/img/spheresIconsList.png') -460px -345px;}
#spheres .circle.offense{background: #048bc2}
 #spheres .offense{background: url('/img/spheresIconsList.png') -0px -460px;}
